# SECI Ingestion Status

This utility checks if a SECI ingestion succeeded or failed and prints this
information to the console. This is useful to know before cleaning a SECI cache
area. This utility works by checking the `ingest-result.json` file in the
workflow's results directory.

## Usage
```
Usage: seci_ingestion_status -id <WF Request ID> [-prop CAPO_PATH] [-profile CAPO_PROFILE]
    -id       [Required] Workflow Request Id of SECI Ingestion to inspect
    -path     [Optional] Path to the CAPO properties file, defaults to CAPO_PATH env variable
    -profile  The CAPO profile to use, defaults to CAPO_PROFILE env variable
```
